Loading...
Searching...
No Matches
config_cgl_default.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CGL_VERSION "0.60.9"
#define | CGL_VERSION_MAJOR 0
#define | CGL_VERSION_MINOR 60
#define | CGL_VERSION_RELEASE 9

## Macro Definition Documentation

## CGL_VERSION

#define CGL_VERSION "0.60.9"

Definition at line 8 of file config_cgl_default.h.

## CGL_VERSION_MAJOR

#define CGL_VERSION_MAJOR 0

Definition at line 11 of file config_cgl_default.h.

## CGL_VERSION_MINOR

#define CGL_VERSION_MINOR 60

Definition at line 14 of file config_cgl_default.h.

## CGL_VERSION_RELEASE

#define CGL_VERSION_RELEASE 9

Definition at line 17 of file config_cgl_default.h.